.\" Manpage for iAppCtrl
.\" Contact marc.simonetti@ipreso.com to correct errors or typos.
.TH man 1 "08 Jan 2017" "1.0" "iAppCtrl man page"
.SH NAME
iAppCtrl \- Control Media and its playing application
.SH SYNOPSIS
.B iAppCtrl [\fIOPTIONS\fR]
.br
.B iAppCtrl [\fIACTION\fR] \-z [\fIZONE\fR]
.SH DESCRIPTION
.B iAppCtrl
manages load, play and stop of Medias, thanks to the installed plugins.
This application call \fBiWM\fR to manage windows.
.SH OPTIONS
.TP
.BR \-h ", "\-\-help
Display helpful usage. Please use this option to get up-to-date usage for this command.
.SH SEE ALSO
.BR iWM (1).
.SH BUGS
Ahah. Too much.
.SH AUTHOR
Marc Simonetti (marc.simonetti@ipreso.com)
.SH COPYRIGHT
This binary can not be copied and/or distributed without the express
permission of Napafilia.
